div.delete-but {
color : #656565; 
font-size : 20px; 
margin: 0; padding: 0;
margin-top: -7px;
}
div.delete-but a {
display: block;
text-decoration: none;
}
div.delete-but a:hover {
display: block;
text-decoration: none;
color: #fff;
}
.win-block-hidden {
display: none;
}
win-block-shown {
display: block;
}